/* quick fix for modal editor issue */
.content-fragment-management-shade {z-index: 0;}

/* $Content Menu Header Fragment
/******************************/
.header-fragment-outer.content-menu-header-fragment { }
.header-fragment.navigation-list-header { clear: both; }
.header-fragment.content-menu-header-fragment .navigation-list-footer { clear: both; }
.header-fragment.content-menu-header-fragment .navigation-list a:hover { text-decoration: none; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent { height: 26px; background: url('../images/iie/iie-primary-nav-bg.gif') repeat-x; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item { position: relative;  }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.selected { left: -1px; padding-left: 16px; padding-right: 14px;  }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.selected a { text-decoration: none;  }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.active { left: -1px; padding-left: 16px; padding-right: 14px; background-color: #333333; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.with-children { background: url(../images/group-nav-sep-with-children.gif) no-repeat center right; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.with-children.selected { background: #333333 url(../images/group-nav-bkg-selected-with-children.gif) no-repeat top right; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.with-children.active { background: #333333 url(../images/group-nav-sep-with-children-active.gif) no-repeat center right; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item a { color: #fff; font-weight: bold; display: block; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.with-children a { padding-right: 17px; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item { float: left; padding: 0px 10px; line-height: 26px; }
    .header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.back-to-parent { padding: 0px; background: url(../images/group-nav-sep.gif) no-repeat center right; } 
    .header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.back-to-parent a { display: block; width: 37px; background: url(../images/group-nav-back-parent.gif) no-repeat center; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.last { background: none; }
	.header-fragment.content-menu-header-fragment .navigation-list.parent .navigation-item.last.active { background-color: #333333; }
	.header-fragment.content-menu-header-fragment .navigation-list.child { height: 32px; }
	.header-fragment.content-menu-header-fragment .navigation-list.child .navigation-item a { color: #fff; font-weight: normal; }
    .header-fragment.content-menu-header-fragment .navigation-list.child .navigation-item { float: left; padding: 0px 15px 0px 15px; line-height: 32px; }
    .header-fragment.content-menu-header-fragment .navigation-list.child .navigation-item.back-to-parent { padding: 0px; background: url(../images/group-nav-child-background-sep.gif) no-repeat right; } 
    .header-fragment.content-menu-header-fragment .navigation-list.child .navigation-item.back-to-parent a { display: block; width: 37px; background: url(../images/group-nav-back-parent.gif) no-repeat center; }
    .header-fragment.content-menu-header-fragment .navigation-list.child .navigation-item.leading-child { padding: 0px 24px 0px 10px; color: #fff; font-weight: bold; background: url(../images/group-nav-child-sep.gif) no-repeat right center; }

	.menu.content-menu-header-fragment-content{ background: #000000 url(../images/group-nav-popup-background.gif) no-repeat 0 0; padding: 10px 15px; border: none 0; color: #fff; min-width: 200px; }
	.content-menu-header-fragment-content .multiple-column-list-header { display: none; }
	.content-menu-header-fragment-content .multiple-column-list.columns-1 { width: 200px }
	.content-menu-header-fragment-content .multiple-column-list.columns-2 { width: 421px }
	.content-menu-header-fragment-content .multiple-column-list.columns-3 { width: 642px }
	.content-menu-header-fragment-content .multiple-column-item.column-1, .content-menu-header-fragment-content .multiple-column-item.column-2, .content-menu-header-fragment-content .multiple-column-item.column-3 { width: 200px; float: left; overflow: hidden }
	.content-menu-header-fragment-content .multiple-column-list.columns-2 .multiple-column-item.column-1,
	.content-menu-header-fragment-content .multiple-column-list.columns-3 .multiple-column-item.column-1 { margin-right: 10px; padding-right: 10px; border-right: solid 1px #222222; }
	.content-menu-header-fragment-content .multiple-column-list.columns-3 .multiple-column-item.column-2 { margin-right: 10px; padding-right: 10px; border-right: solid 1px #222222; }
	.content-menu-header-fragment-content .multiple-column-list-footer { clear: both; }
	.content-menu-header-fragment-content a { color: #fff; }
	.content-menu-header-fragment-content .content-list-name { padding: 6px 0; font-size: 12px; }
	.content-menu-header-fragment-content .content-list-name.with-children { border-bottom: dotted 1px #555; }
	.content-menu-header-fragment-content .content-list-name.no-children { border-bottom: dotted 1px #555; }
	.content-menu-header-fragment-content .content-list-name.no-children.last { border: none 0; }
	.content-menu-header-fragment-content .content-list-footer { margin-bottom: 0; }
	.content-menu-header-fragment-content .content-list-name a { color: #f90; font-weight: normal; }
	.content-menu-header-fragment-content .content-list li.content-item { padding: 3px 0; border-bottom: dotted 1px #555; border-top: none 0; margin: 0; }
	.content-menu-header-fragment-content .content-list li.content-item.last { border-bottom: none 0; margin-bottom: 0.8em; }
	.content-menu-header-fragment-content .internal-link { font-weight: normal;}
	.content-menu-header-fragment-content .internal-link.view-more { font-weight: bold; display: block; text-align: right; }
	.content-menu-header-fragment-content .message { width: 250px; }
	.content-menu-header-fragment-content .message.error { background-color: Transparent; border-width: 0; margin: 0; color: #fff; }

	.content-menu-header-fragment-content .content-list li.navigation-item { padding: 4px 0; margin: 0; border-bottom: dotted 1px #555; }
	.content-menu-header-fragment-content .content-list li.navigation-item a { color: #f90; }
	.content-menu-header-fragment-content .content-list li.navigation-item.last { border: none 0; }


/* $Content Menu Content Fragment
/******************************/
.content-fragment.content-menu-fragment { }
	.content-fragment.content-menu-fragment .content-fragment-content { margin: 0; padding: 4px 0px 0px 0px; border: 0px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; background: #fff url('../Images/application-tabset.gif') repeat-x left bottom; }
	.content-fragment.content-menu-fragment .navigation-list { position: relative; top: 4px; list-style-type: none; margin: 0; height: 28px; padding: 0px 11px 0px 0px; margin: 0 10px; /* background: url('../Images/application-tabset.gif') repeat-x left bottom; */ }
	.content-fragment.content-menu-fragment .navigation-item { border-right: 1px solid #ccc; float: left; margin: 0; padding: 0 10px 0 10px; display: block; height: 28px;  }
		.content-fragment.content-menu-fragment .navigation-item a { display: block; height: 26px; line-height: 24px; font-size: 12px; padding: 1px 6px 0 6px; font-weight: bold; }
	.content-fragment.content-menu-fragment .navigation-item.selected { position: relative; top: 1px; background: #fff url('../Images/application-tabset-selected-tab.gif') repeat-x left bottom; }
		.content-fragment.content-menu-fragment .navigation-item.selected a { color: #000; padding-top: 0; }
	.content-fragment.content-menu-fragment .navigation-item.selected.first { border-left: 1px solid #ccc; }
	.content-fragment.content-menu-fragment .navigation-list-footer { clear: both; }
	
	.content-fragment.content-menu-fragment .internal-link.add-post { float: right; margin-right: 20px; position: relative; background: url('../Images/addpost-button.gif') no-repeat right -20px; height: 14px; color: #fff; font-size: 10px; padding: 3px 8px 3px 3px; z-index: 1; }
		.content-fragment.content-menu-fragment .internal-link.add-post span { background: url('../Images/addpost-button.gif') no-repeat left top; display: block; position: absolute; left: -18px; top: 0; width: 18px; height: 20px; }

	.menu.content-menu-fragment { width: 200px; }
	
.content-fragment.top-side-border-only.content-menu-fragment .navigation-item.selected,
.content-fragment.side-border-only.content-menu-fragment .navigation-item.selected,
.content-fragment.no-wrapper.content-menu-fragment .navigation-item.selected
	{ background: #fff; }
	
.content-fragment.top-side-border-only.content-menu-fragment .content-fragment-content,
.content-fragment.side-border-only.content-menu-fragment .content-fragment-content,
.content-fragment.no-wrapper.content-menu-fragment .content-fragment-content
	{ border-bottom: solid 5px #e7effc; }
	
.content-fragment.content-menu-fragment .content-fragment-bottom .r1,
	.content-fragment.content-menu-fragment .content-fragment-bottom .r2,
	.content-fragment.content-menu-fragment .content-fragment-bottom .r3,
	.content-fragment.content-menu-fragment .content-fragment-bottom .r4 { background: #E7EFFC; }



/* quick search bar */
	.quick-search-bar {
		overflow: hidden;
		width:1024px;
		margin: 0 auto;
		padding: 5px 0;
		background: #1e3754 url('../images/iie/iie-quicksearch-bg.gif') repeat-x;
	}

	.quick-search-bar ul {
		margin: 0;
		padding: 0;
		list-style-type: none;

	}

	.quick-search-bar ul li {
		float: left;
		margin-left: 10px;
		color: #fff;
		font-size: 10px;
	}

	.quick-search-bar ul li a { color: #fff; text-decoration: underline; }

	.quick-search-bar ul li a {
		float: left;
		border-right: 1px solid #fff;
		padding-right: 10px;
	}
	
	